/*Universal Selector (*) / all */
/*
(semicolon)-will serve as delimeter
delimiter- to end the code line
*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/* Selecting tags and adding s style property */

body{
	background-color: skyblue;
}
html{
	scroll-behavior: smooth;
}

/* navigation  bar */
nav{
	background-color: white;
}

a:hover{
	background-color: #59190B;
}

div{
	display: inline-block;
	float: right;
}

h1{
	color: blue ;
	text-align: center;
	font-size: 2rem;
}

section{
	/* vh means view height	*/
	height: 100vh;
	text-align: center;
/*	border: 1px solid black;*/
}
h2{
	font-size: 1.5rem;
}

/*Adjacent sibling selector
-used to selec an element that is used directly from another specific element
-symbol
-selector + selector
-olderSibling + Selector
*/
h3 + img{
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

ol {
	list-style-type: none;
}


/* ID Selector 
	#id-Name
  */
#Zuitt-motto{
	letter-spacing: 5px;
}


/* Class Selector
	.class-name
 */
.offering-item{
	text-transform: uppercase;
}


/*General Sibling Selector
	- used to select all elements that are next siblings of specified 
*/

/*overline, undeline, line-through*/
h2 ~ a, a{
	text-decoration: none;  
 }
form{
	text-align: center;
	background-color: white;
	/*border: size typeOfBorder colorOfBorder*/
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	/* change alignment */
	left: 37.25%;
}

/*
	Child Selector
	-used to select all elements thatt are the children of a specified element
	->
	-parent > child
*/
body > section > form > label{
	color: rgb(0, 0, 128);

}


/*
	Attribute Selector
	tagName[attribute]
*/
input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

button{
	background-color: #cf0053;
	color: white; 
	/*	color to change our text color*/
	border: 0;
	/*	removes the border line*/
	border-radius: 15px;
}



